Bug 840254 - Page allocation failure of order 4 with kernel 3.4.4-5.fc17.x86_64
Page allocation failure of order 4 with kernel 3.4.4-5.fc17.x86_64
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-14 18:44 EDT by Nicola
Modified: 2013-07-31 17:52 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:52:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Relevant kernel log message (6.72 KB, text/plain)
2012-07-14 18:44 EDT, Nicola
no flags Details

  None (edit)
Description Nicola 2012-07-14 18:44:18 EDT
Created attachment 598280 [details]
Relevant kernel log message

Description of problem: 
After a while kernel has page allocation failures of order 4 for a lot of applications

Version-Release number of selected component (if applicable):
3.4.4-5.fc17.x86_64, and previous Fedora 17 series 3.4.* as well 

How reproducible:
Start the computer and wait 1 or 2 days

Steps to Reproduce:
1. Boot
2. Start some heavy software like Firefox, Virtualbox, recoll
3. Watch kernel logs
  
Actual results:
Sometimes machine becomes unstable, 

Expected results:
Not to have page allocation failures

Additional info:
F17 x86_64, effect observed on both Intel i7 and Amd Phenom II hardware
Comment 1 Nicola 2012-07-15 03:52:55 EDT
Same bug reported in fedoraforum as well:
http://forums.fedoraforum.org/showthread.php?t=281896
http://goo.gl/rWYDN
Comment 2 Fedora End Of Life 2013-07-03 17:05:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 17:52:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.